= form_for @credit_source do |f|
  - if @credit_source.errors.any?
    #error_explanation
      %h2= "#{pluralize(@credit_source.errors.count, "error")} prohibited this credit_source from being saved:"
      %ul
        - @credit_source.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
